Package io.github.jdbcx

# Class BlackholeDriverExtension

java.lang.Object
io.github.jdbcx.BlackholeDriverExtension

All Implemented Interfaces:
  `DriverExtension`

public class BlackholeDriverExtension extends Object implements DriverExtension

## Constructor Summary

Constructors
Constructor
Description
`BlackholeDriverExtension()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface io.github.jdbcx.DriverExtension

`createListener, getConfig, getDefaultConfig, getDefaultOptions, getOptions`

## Constructor Details

### BlackholeDriverExtension

public BlackholeDriverExtension()